Bug 1270050 - Review Request: golang-github-jinzhu-gorm - ORM library for Golang, aims to be developer friendly
Review Request: golang-github-jinzhu-gorm - ORM library for Golang, aims to b...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 18:21 EDT by Jan Chaloupka
Modified: 2016-01-26 14:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-26 14:46:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2015-10-08 18:21:26 EDT
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-jinzhu-gorm/golang-github-jinzhu-gorm.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-jinzhu-gorm/golang-github-jinzhu-gorm-0-0.1.git82d726b.fc20.src.rpm

Description: ORM library for Golang, aims to be developer friendly

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=11378265

$ rpmlint golang-github-jinzhu-gorm-0-0.1.git82d726b.fc20.src.rpm golang-github-jinzhu-gorm-devel-0-0.1.git82d726b.fc20.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2015-10-16 13:46:07 EDT
- specfile conforms to current golang packaging draft
- license correct and valid
- only sources installed

package approved
Comment 2 Fedora Update System 2015-10-20 11:37:17 EDT
golang-github-jinzhu-gorm-0-0.1.git82d726b.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-256feba077
Comment 3 Fedora Update System 2015-10-20 11:37:21 EDT
golang-github-jinzhu-gorm-0-0.1.git82d726b.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-431aff458c
Comment 4 Fedora Update System 2015-10-20 17:56:54 EDT
golang-github-jinzhu-gorm-0-0.1.git82d726b.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-jinzhu-gorm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-256feba077
Comment 5 Fedora Update System 2015-10-26 06:28:31 EDT
golang-github-jinzhu-gorm-0-0.1.git82d726b.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-jinzhu-gorm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-431aff458c
Comment 6 Fedora Update System 2015-10-26 14:31:01 EDT
golang-github-jinzhu-gorm-0-0.1.git82d726b.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-jinzhu-gorm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-c36481ef0e
Comment 7 Fedora Update System 2015-10-26 15:51:10 EDT
golang-github-jinzhu-gorm-0-0.1.git82d726b.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update golang-github-jinzhu-gorm'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-60b5514ab4

Note You need to log in before you can comment on or make changes to this bug.